html(lang='en')
  include includes/head
  body
    .resolution-stub.hide rotate screen
    .play-game
      button play-game
    include includes/info
    .game
      include includes/controls
      .sides
        - var alphabet = ['a', 'b', 'c', 'd', 'e', 'f', 'g', 'h', 'i']
        - var side = 0
        while side<2
          - ++side
          div(
            class=side === 1 ? 'sides__user-side' : 'sides__ai-side',
            data-table=side === 1 ? 'user' : 'ai'
          )
            .table
              include includes/loader
              .table__row
                .cell.cell--info
                each val in alphabet
                  .cell.cell--info= val
                .cell.cell--info k
              - var r = 0
              while r<10
                - ++r
                .table__row
                  if r===10
                    .cell.cell--info.last-num= r
                  else
                    .cell.cell--info= r
                  - var c = 0
                  while c<10
                    - ++c
                    .cell.game-cell(
                      data-status='empty',
                      data-cell-id=`${r}-${c}`
                    )
